Subject: Ticket Assigned - 9583967929/ update order status
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 2022 12:39:37 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9583967929/ update order status Wejdan                    Good afternoon           04:33 PM, 31st Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:33 PM, 31st Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:33 PM, 31st Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:33 PM, 31st Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:33 PM, 31st Aug                   Alhamzi                   Hi Wejdan, thank you for contacting us. This's Alhamzi We would be happy to help you.           04:35 PM, 31st Aug                   Alhamzi                   How may I help you?           04:35 PM, 31st Aug                     Wejdan                    Order No. 9583967929           04:35 PM, 31st Aug                     Wejdan                    I ordered some things through the app           04:35 PM, 31st Aug                   Alhamzi                   Your order shows as ready for collection. You may collect it from the store at your convenience. It will remain at the store for 14 days, however when you do visit the store, Please remember to carry your photo ID and proof of purchase.           04:36 PM, 31st Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           04:36 PM, 31st Aug                     Wejdan                    When it took too long to reach I already got the item’s myself           04:36 PM, 31st Aug                     Wejdan                    And it’s showing in the app the order is processing           04:36 PM, 31st Aug                   Alhamzi                   We will escalate the issue to our IT team to update the status of the order           04:37 PM, 31st Aug                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            04:37 PM, 31st Aug                     Wejdan                    But when I called the call center they said it’s ready for collection           04:37 PM, 31st Aug                     Wejdan                    I just want to return and refund           04:37 PM, 31st Aug                     Wejdan                             04:37 PM, 31st Aug                   Alhamzi                   We will update the status of the order then you can make a return request           04:37 PM, 31st Aug                   Alhamzi                   We will update you via mail           04:37 PM, 31st Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           04:37 PM, 31st Aug                     Wejdan                    It’s actually extremely unacceptable           04:38 PM, 31st Aug                     Wejdan                    No           04:38 PM, 31st Aug                   Alhamzi                   Sorry for this has happened with you. surely this is not the experience we wants our customer to have.  Kindly note that we have escalated this issue to the concern team for this not to happen again.     Thank you for you understanding and cooperation           04:39 PM, 31st Aug                   Alhamzi                   Do not hesitate to contact us for more assistance            04:39 PM, 31st Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:39 PM, 31st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4806421